@import url("http://fonts.googleapis.com/css?family=Oswald");#wowslider-container1{zoom:1;position:relative;max-width:780px;margin:0 auto;z-index:100;border:none;text-align:left;}
* html #wowslider-container1{width:780px}
#wowslider-container1 ul{position:relative;width:10000%;height:auto;left:0;list-style:none;margin:0;padding:0;border-spacing:0;overflow:visible;}
#wowslider-container1 .ws_images ul li{width:1%;line-height:0;float:left;font-size:0;padding:0 0 0 0 !important;margin:0 0 0 0 !important;}
#wowslider-container1 .ws_images{position:relative;left:0;top:0;width:100%;height:100%;overflow:hidden;}
#wowslider-container1 .ws_images a{width:100%;display:block;color:transparent;}
#wowslider-container1 img{max-width:none !important;}
#wowslider-container1 .ws_images img{width:100%;border:none 0;max-width:none;}
#wowslider-container1 a{text-decoration:none;outline:none;border:none;}
#wowslider-container1 .ws_bullets{font-size:0px;float:left;position:absolute;z-index:70;}
#wowslider-container1 .ws_bullets div{position:relative;float:left;}
#wowslider-container1 a.wsl{display:none;}
#wowslider-container1 .ws_bullets{padding:10px;}
#wowslider-container1 .ws_bullets a{width:15px;height:15px;background:url(./bullet.png) left top;float:left;text-indent:-4000px;position:relative;margin-left:3px;color:transparent;}
#wowslider-container1 .ws_bullets a:hover{background-position:0 50%;}
#wowslider-container1 .ws_bullets a.ws_selbull{background-position:0 100%;}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev{position:absolute;display:none;top:50%;margin-top:-50px;z-index:60;height:100px;width:60px;background-image:url(./arrows.png);}
#wowslider-container1 a.ws_next{background-position:100% 0;right:0;}
#wowslider-container1 a.ws_prev{left:0;background-position:0 0;}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev{display:block}
#wowslider-container1 .ws_bullets{top:5px;right:10px;}
#wowslider-container1 .ws_bullets .ws_bulframe{top:20px;}
#wowslider-container1 .ws_bullets .ws_bulframe{top:20px;}
#wowslider-container1 .ws-title{position:absolute;display:block;bottom:10%;left:7%;margin:9px;z-index:50;font-family:Oswald, Impact,Charcoal, sans-serif;font-size:30px;color:#000000;text-shadow:1px 1px 1px #BBBBBB;}
#wowslider-container1 .ws-title div,#wowslider-container1 .ws-title span{display:inline-block;padding:10px;background:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;opacity:0.5;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);}
#wowslider-container1 .ws-title div{display:block;background:#666666;margin-top:10px;font-size:25px;color:#FFFFFF;opacity:0.8;text-shadow:1px 1px 1px #000000;}#wowslider-container1 ul{animation:wsBasic 23.2s infinite;-moz-animation:wsBasic 23.2s infinite;-webkit-animation:wsBasic 23.2s infinite;}
@keyframes wsBasic{0%{left:-0%}
12.5%{left:-0%}
25%{left:-100%}
37.5%{left:-100%}
50%{left:-200%}
62.5%{left:-200%}
75%{left:-300%}
87.5%{left:-300%}
}
@-moz-keyframes wsBasic{0%{left:-0%}
12.5%{left:-0%}
25%{left:-100%}
37.5%{left:-100%}
50%{left:-200%}
62.5%{left:-200%}
75%{left:-300%}
87.5%{left:-300%}
}
@-webkit-keyframes wsBasic{0%{left:-0%}
12.5%{left:-0%}
25%{left:-100%}
37.5%{left:-100%}
50%{left:-200%}
62.5%{left:-200%}
75%{left:-300%}
87.5%{left:-300%}
}
#wowslider-container1 .ws_shadow{background:url(./shadow.png) left 100%;background-repeat:no-repeat;background-size:100%;width:100%;height:20%;position:absolute;left:0;bottom:-20%;z-index:-1;}
* html #wowslider-container1 .ws_shadow{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='engine1/shadow.png', sizingMethod='scale');}
*+html #wowslider-container1 .ws_shadow{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='engine1/shadow.png', sizingMethod='scale');}
#wowslider-container1 .ws_bullets a img{text-indent:0;display:block;top:15px;left:-90px;visibility:hidden;position:absolute;-moz-box-shadow:0 0 5px #999999;box-shadow:0 0 5px #999999;border:5px solid #FFFFFF;max-width:none;}
#wowslider-container1 .ws_bullets a:hover img{visibility:visible;}
#wowslider-container1 .ws_bulframe div div{height:90px;overflow:visible;position:relative;}
#wowslider-container1 .ws_bulframe div{left:0;overflow:hidden;position:relative;width:180px;background-color:#FFFFFF;}
#wowslider-container1 .ws_bullets .ws_bulframe{display:none;overflow:visible;position:absolute;cursor:pointer;-moz-box-shadow:0 0 5px #999999;box-shadow:0 0 5px #999999;border:5px solid #FFFFFF;}
#wowslider-container1 .ws_bulframe span{display:block;position:absolute;top:-11px;margin-left:-5px;left:90px;background:url(./triangle.png);width:15px;height:6px;}